/*
CUSTOM THEME CSS

TABLE OF CONTENTS

01 - Navigation Bar
02 - Hyperlinks
03 - Header Tags
04 - Display Header/Title
05 - Page Background
06 - Footer
07 - Buttons

*/

/* /////////////////////////////////////////////////////////////////////
//  01 - Navigation Bar
/////////////////////////////////////////////////////////////////////*/

.nav{
	background:  #;
}

.nav a:hover{
	background: #;
    	border: 0px
}

.nav a{
	border: 0px solid #;
}

/* /////////////////////////////////////////////////////////////////////
//  02 - Hyperlinks
/////////////////////////////////////////////////////////////////////*/

a:link{
	color: #575757;
}

a:visited{
	color: #575757;
}

a:hover{
	color: #373737;
}

/* /////////////////////////////////////////////////////////////////////
//  03 - Header Tags
/////////////////////////////////////////////////////////////////////*/

h1{
	font-family: Arial, Helvetica;
      	font-weight:lighter;
}

h2{
	font-family: Arial, Helvetica;
      	color: #2c2c2c;
      	font-weight:bold;
}

h3{
	font-family: Arial, Helvetica;
      	color: #2c2c2c;
      	font-size:1.333em;
      	font-weight:bold;
}

h4{
	font-family: Arial, Helvetica;
      	color: #2c2c2c;
      	font-size:1.1666em;
}

h5,h6{
	font-family: Arial, Helvetica;
     	font-size:1em;
}

/* /////////////////////////////////////////////////////////////////////
//  04 - Display Header & Tagline Style Controls (H1)
/////////////////////////////////////////////////////////////////////*/

.header h1 {
	color: #586e7b;
	text-shadow: 0 1px 10px -1px rgba(200,200,200,0.7);
}

.header .tagline{
	color: #444444;
   	text-shadow: 0px 0px 0px rgba(0,0,0,0.0);
}

.header h1.small { font-size: 40px; padding-bottom:1.6; color:#586e7b;}
.header h1.medium { font-size: 43px; padding-bottom:1.6; color:#3b5998;}
.header h1.large { font-size: 60px; padding-bottom:1.6; color:#586e7b;}
.header .tagline.small { font-size: 16px; line-height: 1.6; padding-bottom:13px;}
.header .tagline.medium { font-size: 17px; line-height: 1.6; padding-bottom:13px;}
.header .tagline.large { font-size: 20px; line-height: 1.6; padding-bottom:13px;}
.header p.small { font-size: 14px; line-height: 1.5; padding-bottom:13px;}
.header p.medium { font-size: 18px; line-height: 1.5; padding-bottom:13px;}
.header p.large { font-size: 22px; line-height: 1.5; padding-bottom:13px;}

/* /////////////////////////////////////////////////////////////////////
//  05 - Page Background
/////////////////////////////////////////////////////////////////////*/

body {
   	background-color: #fbfbfb;
   	font-family: Arial, Helvetica;
   	font-weight:normal;
    	line-height: 1.5;
}

/* /////////////////////////////////////////////////////////////////////
//  06 - Footer
/////////////////////////////////////////////////////////////////////*/

.footer{
	padding: 10px 20px;
	background: #eeeeee;
	text-align: center;}

/* /////////////////////////////////////////////////////////////////////
//  07 - Buttons
/////////////////////////////////////////////////////////////////////*/


input[type=submit]{
	background: #5EA8D6; /* Old browsers */
	background: -moz-linear-gradient(top, #5EA8D6 0%, #3986C2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5EA8D6), color-stop(100%,#3986C2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5EA8D6 0%,#3986C2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5EA8D6 0%,#3986C2 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #5EA8D6 0%,#3986C2 100%); /* IE10+ */
	background: linear-gradient(top, #5EA8D6 0%,#3986C2 100%); /* W3C */
	cursor:pointer;
	border: 1px solid #2e6792;
	padding: 4px 18px;
	color: #fff;
	text-shadow: -1px -1px 1px rgba(0,0,55,0.1);
	font-weight: bold;
}

input[type=submit]:hover{
	color: #fff;
	background: #5EA8D6; /* Old browsers */
}